﻿/*public*/
html,body,address,blockquote,div,dl,form,h1,h2,h3,h4,h5,h6,ol,p,pre,table,ul,dd,dt,li,tbody,td,th,thead,tr,button,object,a,abbr,b,em,i,img,samp,span,strong,sub,sup,tt,var,input,select{margin:0;padding:0}
input,button,img,fieldset{border:0;outline:none}
input,select{outline:none}
/* set image max width to 100% */
img,video{max-width:100%;height:auto;width:auto\9;/* ie8 */}
/* set html5 elements to block */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{width:100%;height:100%;font:12px/1.5 '微软雅黑',Arial,Helvetica,sans-serif;color:#2d2d2d;word-wrap:break-word;word-break:break-all;}
body div,body p{margin:0 auto;word-break:normal;}
address,cite,dfn,em,var{font-style:normal}
var{font-family:Verdana,Arial}
sup{vertical-align:text-top}
sub{vertical-align:text-bottom}
a{color:#666;text-decoration:none;outline:none}
p{color:#666}
a:hover{text-decoration:none}
body{background-color: #efeef4;}
/* list */
ul,ol{list-style:none}

/*Align*/
.alg_r{text-align:right}
.alg_c{text-align:center}

/*Border*/

/*float*/
.fl{float:left}
.fr{float:right}
.clear{clear:both}
.oFlow{overflow:hidden;zoom:1}

/*top*/
.top{width:100%;height:100px;z-index:99;;background:#fff}
.top .top_con{width:1000px;overflow:hidden;zoom:1;height:100px;}
/*top-全媒头条图片*/
.top .top_con .left{float:left;line-height:100px;width:260px}
.top .top_con .left {height:100px;padding-right:20px;}
.top .top_con .left img{padding-top:20px}
/*top-导航+新华网制作*/
.top .top_con .right {width:700px;overflow:hidden;zoom:1;float:right;margin-top:31px}
/*top-导航*/
.top .top_con .right ul{width:500px;overflow:hidden;zoom:1;float:left;}
.top .top_con .right li{float:left;line-height:100px;font-size:16px;margin:0 25px}
.top .top_con .right ul li a{display:block;height:38px;text-align:center;}
.top .top_con .right ul li a:hover{background:url(../images/hx.png) bottom center no-repeat;}
/*top-新华网制作*/
.top .top_con .right p{float:right;font-size:16px;line-height:40px}
.top .top_con .right p a:hover{color:#FCA542}
.nav{display:none}

/*大标题背景*/
.body_bg{width:100%;text-align:center;background:#000}


/*main*/
.main{width:1000px;}
/*main-左侧悬浮导航*/
.main .sidebar{float:left;width:80px;background:#fff;margin-top:50px}
.main .sidebar ul li{line-height:40px;font-size:16px;}
.main .sidebar ul li a{display:block;height:38px;text-align:center;margin:20px 0}
.main .sidebar ul li a:hover p{background:url(../images/hx.png) bottom center no-repeat;}
/*main-模块标题*/
.main_head{width:800px;margin-top:50px;height:30px}
.main_head p{color:#989898;font-size:16px;line-height:20px}
.txt{padding-left:30px;background:url(../images/txt.jpg) left bottom no-repeat;}
.img{padding-left:35px;background:url(../images/img.jpg) left bottom no-repeat;}
.vid{padding-left:35px;background:url(../images/vid.jpg) left bottom no-repeat;}
/*main-模块内容*/
.main_con{background:#fff;opacity:1;width:800px;margin-top:20px}
.jzql{padding-bottom:40px}
/*main-模块内容-标题*/
.main_con_head{line-height:40px;}
.main_con_head h2{font-size:24px;margin:0 auto;color:#2b2b2b;text-align:center;}
/*main-模块内容-文字*/
.main_p{padding:40px 100px 50px;}
.main_p p{font-size:16px;color:#000;text-indent:2em;line-height:28px;}
/*main-模块内容-查看全文*/
.main_con .all{float:right;padding-top:10px}
.main_con .all a{color:#000;font-size:18px}
.main_con .all a:hover{color:#a40000}
/*main-模块内容-全文、收起*/
h3{margin:0 auto;width:236px;font-size:20px;color:#1e8cd2;font-weight:200}
#open{cursor:pointer;padding-bottom:50px}
#close{display:none;cursor:pointer;padding-bottom:50px}
.none{display:none}
/*main-模块内容-记者亲历标题*/
h4{width:100%;text-align:center;font-size:20px;padding-top:30px}
/*main-视频*/
.vid_src{cursor:pointer;height:500px;}
/*main-图片轮播*/
.bxslider li p{font-size:14px;text-indent:2em;width:90%}
/*弹出层*/
#div2{z-index:999;width:100%;position:absolute;top:0;left:0;right:0;bottom:0;display:none}


/*footer*/
.footer{text-align:center;margin-top:80px;margin-bottom:40px;}
.footer p{color:#000}
.footer p a{color:#000}
.footer p a:hover{color: #FCA542}

@media screen and (max-width:600px) {
	.top .top_con{width:100%;height:60px}
	.top{height:60px}
	.main_p{padding:20px 25px;}
	.top .top_con .left{width:32%;padding-right:0;height:60px;padding-left: 35%}
	.top .top_con .right{width:20%}
	.top .top_con .right .wid_1000{display:none}
	.top .top_con .right p{display:none}
	.main_head{width:95%}
	.main{width:100%}
	.main_p p{font-size:14px;line-height:24px}
	.main_con .all a{font-size:16px}
	.main_con{width:100%}
	.main_con_head h2{width:85%;font-size:20px}
	.main .sidebar{display:none}
	.vid_src{height:auto}
    .jzql h4{width:90%;margin:0 auto;}
    .top .top_con .right .wid_600{width:100%}
    .top .top_con .right .wid_600 li{margin:5px;line-height:25px}
    .top .top_con .right .wid_600 li a{height:25px}
	.nav{z-index:999;display:block;width:20px}
	.nav .content{display:none;position:absolute;z-index:99999;width:80px;height:140px;background-color:#000;padding:5px;filter:alpha(opacity=65);-moz-opacity:0.65;-khtml-opacity:0.65;opacity:0.65;right:7px}
	.nav .content h1{font-family:"微软雅黑";font-size:20px;padding-bottom:15px;text-align:center;}
	.nav .content h1 a{color:#fff;}
	.nav .content h1 a:hover{color:#aaa}
	.nav .content ul li{line-height:30px;font-size:16px;font-family:"黑体"}
	.nav .content ul li a{color:#fff}
	.nav .content ul li a:hover{color:#aaa}
	.slideBox .prev, .slideBox .next{top:30%}
	.top .top_con .left img{padding-top:0}
	#iframe1{width:100%;height:auto;padding:30px 0;background:#000}
}